tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Toward importing of PHP 5.4.x


I'm working on importing of PHP 5.4.x and slightly changes.

1. Stop special meaning of '5' with PHP_VERSION_DEFAULT or
   PHP_VERSIONS_ACCEPTED except backward compatibility (as 52).

2. Make meta-packages/php*-extensions simply collection of PHP
   extensions bundled with the PHP original distribution file.

My work isn't completed yet, but hopefuly in one or two weeks.

Best regards.

Takahiro Kambe <>/<>

Home | Main Index | Thread Index | Old Index